local fn = _gn(0x029FE7CD1B7E2E75)
--- PREPARE_SYNCHRONIZED_AUDIO_EVENT_FOR_SCENE
-- @return Returns true if prepared, false otherwise
function Global.PrepareSynchronizedAudioEventForScene(sceneId, audioEvent)
	return _in2(fn, sceneId, _ts(audioEvent), _r)
end
